.uc-contact-form .t-form__inputsbox {
    display: flex !important;
    flex-wrap: wrap !important;
    justify-content: space-between !important;
}

.tn-form_horiz.t-form_inputs-total_4 .t-input-group {
    width: 30% !important;
}

.uc-contact-form .t-input-group.t-input-group_ta {
    width: 100% !important;
}

.uc-contact-form .tn-form__submit {
    margin: auto !important;
}

.uc-first-block div[data-elem-type='button'] .tn-atom {
    background: #ffffff00 !important;
    height: 50px !important;
    border: 2.5px solid #fff !important;
}

.uc-first-block div[data-elem-type='button'] .tn-atom:hover{
    background: #ffffff !important;
    color: #000 !important;
}

.uc-slider {
    width: 80% !important;
    margin: auto !important;
    
}

input.t-input::placeholder, textarea::placeholder {
    font-family: 'Open Sans' !important;
}

.uc-contact-form  .t-submit:hover {
    background: #fff !important;
    color: #4c4f9d !important;
    
}

.uc-top-menu .t456__list_item:last-child {
    background: #4c4f9d;
    padding: 3px 20px !important;
}





.first-block-link a:after, .footer-link a:after {
	display: block;
	position: absolute;
	left: 0; /*изменить на right:0;, чтобы изменить направление подчёркивания */
	width: 0;/*задаём длинну линии до наведения курсора*/
	height: 2px; /*задаём ширину линии*/
	background-color: #fff; /*задаём цвет линии*/
	content: "";
	transition: width 0.3s ease-out; /*задаём время анимации*/
}
.first-block-link a:after {
	background-color: #fff; /*задаём цвет линии*/    
}
.footer-link a:after {
    background-color: #000;
}


.first-block-link a:hover:after,
.first-block-link a:focus:after,
.footer-link a:hover:after,
.footer-link a:focus:after
{
	width: 100% !important; /*устанавливаем значение 100% чтобы ссылка подчёркивалась полностью*/
}

#t-header .uc-first-block {
    position: relative;
    z-index: 1000;
}
@media screen and (max-width: 980px) {
.t456__mobile, .t456__mobile+div {
    background-color: #3f3e3e !important;
    display: block;
    position: fixed !important;
    left: 0px !important;
}
.t456__mobile{
    width: 100% !important;
    top: 0px !important;
        z-index: 1000  !important;
}
.t456__mobile+div {
    top:85px !important;
}

.t456__leftwrapper {
    display: none !important;
}
.uc-top-menu .t456__list_item:last-child {
    margin: 20px auto !important;
    width: 150px !important;
}

.uc-contact-form .tn-elem {
    width: 100% !important;
    left: 3% !important;
}
.tn-form_horiz.t-form_inputs-total_4 .t-input-group {
    width: 94% !important;
}

.uc-contact-form .tn-form__submit {
    width: 94% !important;
}
.uc-contact-form .t-submit {
    width: 100% !important;
}
.uc-contact-form .tn-form__submit {
    margin: 0 !important;
}
#t-header {
    position: fixed !important;
    top: 0px;
    left: 0px;
    z-index: 1000;
    width: 100%;
}
.tmenu-mobile {
    background-color: rgba(0,0,0,0.20) !important;
}
.tmenu-mobile.tmenu-mobile_opened {
    background-color: #000 !important;
}
}